﻿USE [master]
IF  EXISTS (SELECT name FROM sys.databases WHERE name = N'MostWanted')
BEGIN
	ALTER DATABASE [MostWanted] SET  SINGLE_USER WITH ROLLBACK IMMEDIATE
	DROP DATABASE [MostWanted]
END

CREATE DATABASE [MostWanted]

USE [MostWanted]
CREATE TABLE [dbo].[Person](
	[PersonId] [int] IDENTITY(1,1) NOT NULL,
	[Name] [nvarchar](100) NOT NULL,
	[DateOfBirth] [datetime] NULL,
	CONSTRAINT [PK_Person] PRIMARY KEY CLUSTERED ([PersonId] ASC)
)
